%--------------------------------------------------------------------------   
%     Mathematische Modellierung mit MATLAB, F. Hausser und Y. Luchko
%     Basketball Freiwurf, Listing 2.1:  
%             Funktion, die die bentigten Parameter zurckliefert
%
%     function [parameter] = getParameter() 
% 
%     Author: Frank Hausser
%     Date:   8/2009
%--------------------------------------------------------------------------

function parameter = getParameter()
parameter.abstandHorizontal  = 4.115; %[m] = 13 1/2 ft
parameter.hoeheKorb          = 3.048; %[m] = 10*ft
parameter.radiusRing         = 0.2286;%[m] = 0.75*ft
parameter.radiusBall         = 0.1219;%[m] = 0.4* ft 
parameter.erdbeschleunigung  = 9.807; %[m/s^2]
