function showMovieFMM(A,t,z)
% Adjazenzmatrix A,  Zeitpunkte t, Loesung z

[M,N] = size(A);   
L = length(t);

for k = 1:L
    xpt = [z(k,1:2:end/2) 0 3]';
    ypt = [z(k,2:2:end/2) 0 0]';
    
    plot(xpt, ypt, 'ro')  % plot Knoten (Massenpunkte)    
    hold on
    
    %------------------- plot Verbindungen (Federn) -------------
    for I=1:M
         for J = 1:(I-1)
            if A(I,J) ~= 0
                plot([xpt(I) xpt(J)], [ypt(I) ypt(J)], 'r-')
            end
        end
    end
    hold off

	axis equal
    axis([-0.5 3.5 -0.5 1.5]);
	film(k) = getframe;
end

%movie(film,2)

